<?php
/**
 * @package		Depot.Administrator
 * @subpackage	com_depot
 * @author		Thomas Kuschel <thomas@kuschel.at>
 * @copyright	(C) 2023 KW4NZ, <https://www.kuschel.at>
 * @license		GNU General Public License version 2 or later; see LICENSE.md
 * @since		0.0.3
 */
use Joomla\CMS\HTML\HTMLHelper;
use Joomla\CMS\Router\Route;

//$wa = $this->document->getWebAssetManager();
//$wa->useScript('keepalive');
//$wa->useScript('form.validate');
HTMLHelper::('behavior.formvalidator');
HTMLHelper::('behavior.keepalive');

?>
<form action="<?php echo Route::_('index.php?option=com_depot&view=part&layout=edit&id=' . (int) $this->item->id); ?>"
	method="post" name="adminForm" id="item-form" class="form-validate">

	<?php echo $this->form->renderField('titel'); ?>

	<input type="hidden" name="task" value="part.edit" />
	<?php echo HTMLHelper::_('form.token'); ?>
</form>
